:root {
    --calendar-red-color: rgb(217,95,97);
    --fryd-yellow: rgb(250,213,135);
    --fryd-black: #343a40;
    /*--fryd-black: rgb(45, 45, 45);*/
    --strong-yellow: rgb(241,212,107);
    --fryd-dark-yellow: rgb(212, 180, 120);
    --text-blck: #262625;
    --black-black: #050505;
    --white: #FFFFFF;
    --fryd-poster-yellow: rgb(255, 213, 122);
}

.calendar_month {
    font-size: 3em;
    font-weight: bold; 
}
.calendar_entry, .calendar_entry:link, .calendar_entry:hover {
    font-weight: bold;
    font-size: 1.2em;
    text-decoration: inherit;
    line-height: 1.3;
}
.calendar_entry_dark, .calendar_entry_dark:link, .calendar_entry_dark:hover {
    background-color: var(--fryd-black);
    color: var(--fryd-yellow);
}
.calendar_entry_light, .calendar_entry_light:link, .calendar_entry_light:hover {
    background-color: var(--fryd-yellow);
    color: var(--fryd-black);
}
.calendar_day {
    color: var(--calendar-red-color);
    font-weight: bold;
    font-size: 1.5em;
    padding: 0;
}
.calendar_price {
    font-size: 1.0em;
    padding: 0;
}
.calendar_massive {
    font-size: 1.2em;
    padding-top: 0.6em;
}
/* TEMPORARY LOCATION */
.dato {
    font-size: 90%;
}
.overskrift {
    font-weight: bold;
    font-size: 120%;
    text-transform: uppercase;
    line-height: 1.5;
}

/* vim: set sw=4 ts=4 et : */
